@media all and (min-width: 1px) and (max-width: 1200px){ 
/*舊版IE專用修復縮放不正常檢視用*/
/*mobile*/
/* 隱藏區塊 */
#BodyHeader,#event_news {display:none;} 
/* 隱藏區塊 */
/*body*/
body{margin:0}
#BodyContainer{width:100%;margin-right:auto;margin-left:auto}
#BodyHeader #site{display:none}
/* Event_heaader */
#BodyHeader_m{text-align:center;height:auto;margin: auto;padding: 2% 0 0;}
#BodyHeader_m img{clear:both;height:auto;max-width:100%}

/* Event css */
#event,
#event_master,
#event_sec,
#event_third{width:100%;margin:0 auto;padding:0}

.group {width: 82%;}


/* notice */
#event_notice{text-align:left;float:left;width:100%;margin:0;padding-top: 4%;padding-bottom: 4%;background: linear-gradient(45deg, #e9fbdf, #d8f3f6);}
#event_notice p{font-size:.9rem;line-height:1.5em;color:#000;padding:0;margin:0 2% 0 10%}

/* Footer */
#BodyFooter_rwd{float:left;width:100%;margin-right:auto;margin-left:auto;padding:0}
#BodyFooter_rwd #footer_address ul li img{max-width:100%;height:auto;vertical-align:middle;margin-bottom:2%;display: inline;}
#BodyFooter_rwd #footer_address ul li a:nth-of-type(1){display: block}
#BodyFooter_rwd #footer_address{margin-top:0;float:left;width:100%;text-align:center;margin-right:auto;margin-left:auto}
#BodyFooter_rwd #footer_address a{color:#333}
#BodyFooter_rwd #footer_address ul{float:left;padding:0;text-align:center;margin-bottom:1%;width:94%;clear:both;margin-left:3%}
#BodyFooter_rwd #footer_address ul li{float:left;display:block;width:100%;line-height:2em;text-align:center;font-size:.8em}
/* Footer end */

/* top */
#topbutton{width:50px;height:50px;color:#FFF;border-radius:9999em;background-color:#008cb7;opacity:.4;right:1%;bottom:3%;position:fixed;line-height:50px;font-size:15px;text-align:center;z-index:999}
#topbutton a{color:#FFF;font-size:15px}

}

@media (max-width: 767px){ 
    .flex{flex-direction: column;}
    .discount, .salecar ,.group {width: 98%;}
    .discount small, .newBook small, .salecar small {font-size: 1.5rem;}
    .discount{margin:-1.2rem auto .8rem;}
    .newBook{margin:.5rem auto .8rem;}
    .salecar{margin:.5rem auto 0;}
    .salecar ul li { font-size: 1.15rem;margin: 0 0.2rem 1rem;}
    dt {font-size: 1.55rem;line-height: 2rem;}
    dd {font-size: 1.75rem;line-height: 1.3em;}
    .salecar .flex{flex-direction: row;}

    #event_notice p{font-size:.85rem;margin: 0 2% 0 9.5%;text-indent: -1.1rem;}

}
